
body {
    display: flex;
    justify-content: center;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    background-color: #ededed;
    padding:  
     env(safe-area-inset-top)  
     env(safe-area-inset-right)  
     env(safe-area-inset-bottom) 
     env(safe-area-inset-left);
    overflow-x: hidden;
}

.bodydiv {
    position: relative;
    width: auto;
    max-width: 800px;
    height: 100dv;
    margin: 0 auto;
    padding: 0%;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    background-color: white;
    padding:  
     env(safe-area-inset-top)  
     env(safe-area-inset-right)  
     env(safe-area-inset-bottom) 
     env(safe-area-inset-left);
}

@font-face {
	font-family: 'AlexBrushRegular';
	src: local('AlexBrushRegular'), url('img/AlexBrushRegular/AlexBrushRegular.woff') format('woff');
    font-display: swap;
}

.header {
    width: 100%;
    text-align: left;
    background-color: #bbb8b8;
    border-radius: 10px 10px 0 0;
    z-index: 5;
}

.stretch {
    position: relative;
    bottom: 0;
    width: 100%;
    height: 0;
    background-color: red;
    z-index: 1;
    visibility: hidden; 
    opacity: 0;
}

.headtxt {
    font-family: 'AlexBrushRegular', serif;
    font-size: 30px;
    font-weight: bold;
    color: #d47700;
    margin: 5px;
    margin-top: 7px;
    margin-bottom: 3px;
    margin-left: 10px;
}

a {
   text-decoration: none;
   color: black;
}

.a2 {
   text-decoration: none;
   font-weight: bold;
   color: #ff9000;
}

a[aria-current="page"] { 
    font-weight: bold; 
    color: #ff9000;
}

.navdiv1 {
    font-family: Arial, sans-serif;
    font-size: 1em;
    line-height: 200%;
    color: black;
    width: 100%;
    text-align: left;
    background-color: ;
    z-index: 4;
}

.navdiv2 {
    position: absolute;
    width: 800px;
    margin: auto;
    text-align:left;
    background-color: ;
    z-index: 6;
}

nav summary {
    width: 23px;
    position: absolute;
    padding-left: 5px;
    padding-top: 5px;
    margin-left: 5px;
    margin-top: -2px;
    list-style-position: inside;
    cursor: pointer;
    z-index: 10;
    background-image: url("img/hamburger.jpg");
    background-position: 0 center;
    background-repeat: no-repeat;  
    background-color: ;
    list-style-type: "\00A0";
    }

nav summary:hover {
    list-style-type: "\00A0";
}

nav summary span {
	font-size: 0;
    list-style-type: "\00A0";
    }

nav details[open] summary {
	color: white;
    list-style-type: "\00A0";
    }

nav details {
	position: relative;
	left: 0px;
    width: 150px;
    list-style-type: "\00A0";
}

nav ul {
    list-style-type: "\00A0";
    margin-left: 5px;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    display: inline-block;
    border: 1px solid;
    border-radius: 10px;
    border-color: #959595;
    background-color: white;
    opacity: 0.8;
}

.content1 {
    top: 100px;
    width: 100%;
    margin-top: -25px;
    padding-left: 0px;
    padding-right: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    overflow-y: visible;
    background: ;
}

.content2b {
    top: 0;
    width: 320px;
    text-align: left;
    margin-right: 0px;
    background-color: ;
    z-index: 2;
}

.bild{
    width: 310px;
    float: left;
    margin-left: 0px;
    margin-right: 15px;
    margin-top: 32px;
    margin-bottom: 15px;
    border-radius: 10px;
}

.bild2{
    width: 175px;
    margin-left: 0px;
    margin-right: 15px;
    margin-top: 0px;
    margin-bottom: 15px;
    border-radius: 10px;
}

.bildsign{
    width: 310px;
    margin-left: 0px;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 15px;
    border-radius: 10px;
}

.content2t {
    margin: 5px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    background-color: ;
    z-index: 2;
}

.label { 
    display: inline-block;
    width: 3.5em;
}


.inputs {
	font-size: inherit;
	font-family: inherit;
    padding: 5px;
    border: 1px black solid;
    border-radius: 5px;
}

.inputserror {
	font-size: inherit;
	font-family: inherit;
    padding: 5px;
    border: 2px red solid;
    border-radius: 5px;
}

input[type=checkbox] {
    vertical-align: middle;
    position: relative;
    bottom: 4px;
}

input:focus {
border-color: #ff9000;
outline: none;
}

textarea:focus {
border-color: #ff9000;
outline: none;
}

button:focus {
border-color: #ff9000;
outline: none;
}

.check {
    anchor-name: --my-anchor;
    padding: 5px;
    border: 1px black solid;
    border-radius: 5px;
}

.checkerror {
    anchor-name: --my-anchor;
    padding: 5px;
    border: 2px red solid;
    border-radius: 5px;
}

input[type="checkbox"] {
    -webkit-appearance: none;
   width: 20px; 
   height: 20px; 
   background: ; 
   border-color: black solid;   
   border-radius: 5px;
}

input[type=checkbox]:checked {
    background-image: url(img/check.jpg);
    border: 1px #ff9000 solid;
}

#subject {
    display: none;
}

.datenschutz { 
    display: none; 
    position: absolute;
    position-anchor: --my-anchor;
    position-area: top right;
    width: max(306px);
    margin-left: -15px;
    margin-bottom: 20px; 
    padding-left:10px;
    padding-right:10px;
    z-index: 20;
    border: 3px #ff9000 solid;
    border-radius: 10px;
    background: white;
}

.ds:hover div.datenschutz { display: block; }

.footer {
    position: relative;
    width: 97,5%;
    bottom: 0px;
    margin-top: auto;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    border-radius: 0 0 10px 10px;
    background-color: #bbb8b8;
    z-index: 2;
}

h1 {
    font-family: 'AlexBrushRegular', serif;
    font-size: 3em;
    color: #ff9000;
    margin-left: ;
}

h2 {
    font-family: Arial, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    color: black;
    margin-bottom: -0.6em;
}

p {
    font-family: Arial, sans-serif;
    font-size: 1.1em;
    color: black;
}

.plist {
    line-height: 160%;
}

ul {
    font-family: Arial, sans-serif;
    font-size: 1.1em;
    margin-top: -0.5em;
    list-style: inside "\1D11E \00A0";
}

ul:last-of-type {
  list-style-position: outside;
}

li::marker { 
    font-size: 1.25em;
    font-weight: bold;
    color: #ff9000; 
}

.litext {
    margin-left: -0.75em;
    margin-bottom: 0.5em;
}

.footfont {
    font-size: 0.9em;
    }